Template:Horizontal TOC/styles.css: Difference between revisions

From WikiMD's Wellness Encyclopedia
CSV import
No edit summary
Line 1: Line 1:
/* {{pp-template}} */
/* {{pp-template}} */
.horizontal-toc-align-right {
.tocnumber {
float: right;
display: none;
}
}
 
#toc ul,
.horizontal-toc-align-left {
.toc ul {
float: left;
line-height: 1.5em;
list-style: none;
margin: .3em 0 0;
padding: 0;
}
}
 
.hlist #toc ul ul,
.horizontal-toc-align-center {
.hlist .toc ul ul {
clear: none;
/* @noflip */
margin: 0;
}
}
.horizontal-toc-align-center .toc {
margin-left: auto;
margin-right: auto;
}
.horizontal-toc-clear-right {
clear: right;
}
.horizontal-toc-clear-left {
clear: left;
}
.horizontal-toc-clear-both {
clear: both;
}
.horizontal-toc-clear-none {
clear: none;
}
{{no-index-template}}

Revision as of 20:01, 16 December 2024

/* */ .tocnumber { display: none; }

  1. toc ul,

.toc ul { line-height: 1.5em; list-style: none; margin: .3em 0 0; padding: 0; } .hlist #toc ul ul, .hlist .toc ul ul { /* @noflip */ margin: 0; }